Page MenuHomePhabricator

Update network performance schema queries
Closed, ResolvedPublic

Details

Related Gerrit Patches:
analytics/multimedia : masterUpdate network performance schema queries

Event Timeline

Gilles created this task.Dec 18 2014, 9:36 AM
Gilles claimed this task.
Gilles raised the priority of this task from to Medium.
Gilles updated the task description. (Show Details)
Gilles changed Security from none to None.
Gilles added subscribers: Aklapper, Gilles, Tgr.

Change 180744 had a related patch set uploaded (by Gilles):
Update network performance schema queries

https://gerrit.wikimedia.org/r/180744

Patch-For-Review

Change 180744 merged by jenkins-bot:
Update network performance schema queries

https://gerrit.wikimedia.org/r/180744

Tgr moved this task from Needs code review to Ready for testing on the Multimedia board.
Tgr moved this task from Ready for testing to Doing on the Multimedia board.Dec 23 2014, 11:52 PM
Gilles moved this task from Doing to Done on the Multimedia board.Jan 7 2015, 4:43 PM
Gilles closed this task as Resolved.Jan 8 2015, 5:33 AM